{{#if features.betaFeatures}}
    <section>
      <h3>Features</h3>
      <ul class="features-list">
        {{#each (sort-by "name" featureFlags) as |feature|}}
          {{beta-feature feature=feature}}
        {{else}}
          Oops! It looks like we don't have any experimental features for you
          to try yet.
        {{/each}}
      </ul>
    </section>
  {{/if}}